Current package version is > 1.5 years old

Asked by Torsten Bronger on 2015-05-14

I'm one of the devs of Lensfun. How can I help packaging Lensfun 0.3.1? (I asked this already on the KDE Extra Team mailing list but got no response.)

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu lensfun Edit question
Assignee:
No assignee Edit question
Solved by:
actionparsnip
Solved:
2015-05-14
Last query:
2015-05-14
Last reply:
2015-05-14

I suggest you report a bug. Age is fairly moot. As long as the version is not EOL and there are few advantages in the new version them the package will most likely not be updated.

Torsten Bronger (bronger) said : #2

Thanks actionparsnip, that solved my question.